CREATE FUNCTION "DBA"."get_ls_maksud_nimi"( in a_id integer )
RETURNS char(101)
BEGIN
  DECLARE ls_return char(101);
  select get_asulist_nimi_quick(ls_laps.asutnr) into ls_return from ls_maksud left outer join ls_laps on ls_maksud.lapsnr=ls_laps.lapsnr where ls_maksud.id=a_id;
  RETURN ls_return;
END